/* microsite.scss - styles for the page template */
.action_select {
    width: 80%;
    padding: 5px;
	}
	
.ms-breadcrumbs{padding: 13px 0 0px;}
.ms-breadcrumbs li{float:left;font-size:10px;font-size:.625rem;line-height:1.4;font-weight:700;text-transform:uppercase;color:#acacac}
.ms-breadcrumbs li:before{content:" \\ ";display:inline-block;padding-right:7px}
.ms-breadcrumbs li:first-child:before{display:none}
.ms-breadcrumbs a{display:inline-block;padding-right:7px}
@media only screen and (max-width:600px){.ms-breadcrumbs li{display:none}
.ms-breadcrumbs li:nth-child(1){display:block}
.ms-breadcrumbs li:nth-child(1):before{display:none}
.ms-breadcrumbs li.ms-breadcrumb-parent{display:block}
}


.blank {
display: none !important; 
}

.modal {
position: fixed;
    z-index: 10;
    background: #E0E0E0;
    top: 37%;
    left: 28%;
    padding: 108px;
    border: 8px solid rgba(179, 179, 179, 0.25);
	
	}
	
.error {
		color: red !important;
		border: 8px solid red !important;
	}

	
#global-submit {
border: none;
    background: transparent url("/content/static/microsite-map/img/sprite_main.png") left -25px no-repeat;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    overflow: hidden;
    text-indent: -9999px;
    width: 42px;
    position: absolute;
    top: 87px;
    right: 44px;
    height: 40px;
    padding: 0;
    float: none;

	}
	
	
#global-filter{
    height: 40px;
    padding: 5px;
    margin-right:  10px;
    border: 1px solid #bbb;
    color: rgba(51, 51, 51, 0.68);
    font-size: 12px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: inset 0 0 9px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 9px 0 rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 9px 0 rgba(0, 0, 0, 0.3);
 }
 
 
 /*custom*/
 
    .padding-top-0 {
        padding-top: 0px !important;
        /* height: 653px; */
    }
    .border-top-bottom {
         border-top: solid 1px #ccc;
         /* padding: 15px 0px; */
    }
    .map-usa {
	   /* position: relative; */
	   /* min-height: 292px; */
	   } 
    .map-usa-highlights {
        position: absolute; 
        top: 0;
        left: 0;
        z-index: 1;
        height: auto;
        max-width: 100%;
    }
    .map-usa-hover {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;	
    }
    h1 {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .ie8 .breadcrumb {
        padding-left: 40px !important;
    }
    .ie8 .generichtml h1 {
        padding-left: 75px !important;
    }
	
	/*map */
	
	#map {
  /* width: 91%; */
  /* height: 630px; */
  background-color: #fff;
  /* position: absolute; */
  /* text-align: center; */
  padding-top: 25px;
  padding-bottom:  30px;
}
#map svg {
  /* height: 50vw; */
}
#map path {
  transition: .5s fill;
  fill: #f3f3f3;
  stroke: #bcbcbc;
  stroke-width: 1;
}
#map path.stdisable {
  fill: #f3f3f3 !important;
  cursor: default !important;
}

#map path.stenable {
  fill: #0063be !important;
}
#map path.stenable:hover {
  fill: #321B72 !important;
  transition: .5s fill !important;
}

@media only screen and (min-width: 0em) and (max-width: 40em) {
  #map path {
    stroke-width: 2;
  }
}
#map path:hover {
  fill: #0063be;
  cursor: pointer;
}

#map path:focus {
  fill: #0063be;
  cursor: pointer;
}



#dialog {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.8);
  display: none;
}

.modal-box {
  position: relative;
  top: 100px;
  width: 50%;
  max-width: 650px;
  min-height: 300px;
  max-height: 600px;
  background-color: #ffffff;
  overflow: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 25px 20px 30px;
  -moz-box-shadow: 1px 1px 25px #000000;
  -webkit-box-shadow: 1px 1px 25px #000000;
  box-shadow: 1px 1px 25px #000000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=25, Direction=135, Color='#000000')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=25, Direction=135, Color='#000000');
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  .modal-box {
    width: 70%;
  }
}
@media only screen and (min-width: 0em) and (max-width: 40em) {
  .modal-box {
    width: 80%;
  }
}

.active {
  display: block !important;
}


#map path.choice {
	fill: #36AA46;
}

#map path.choice2 {
	fill: #0063be;
}